section
    div.container
        h2 Description for the media
        div.row 
            div.col-12.col-md-8 
                p DAO Envelop is established in 2021. Develops crosschain Protocol and Oracle for wrapped NFTs, and builds Indexes (L3) based on them
                p DAO Envelop builds a cross-chain no-code solution to create smart NFTs     
                    
